@charset "utf-8";

/** size common **/

/**  main common **/
#wrap_container.main{padding-top:0}

/** visual area **/

/** main content common **/

.main .wrap_cont01,.main .wrap_cont02{display:flex;flex-wrap:wrap;position:relative;box-sizing:border-box;justify-content:space-between}
.main h2{display:none;position:absolute;margin:0;padding:0;line-height:0;font-size:0}
.main img{vertical-align:top}
.wrap_cont01,.wrap_cont02,.wrap_banner{width:1400px;margin:0 auto;box-sizing:border-box}
.wrap_pattern{position:relative}
.wrap_pattern:before{content:'';display:block;position:absolute;left:0;width:100%;height:100%;background:url(/images/www2019/main/bg_wrap_pattern.gif) repeat;z-index:-1}

/** main ir common **/
.wrap_visual_main .bx-controls [class*='bx-controls-'] a:after,
.wrap_newitem li a em:before,.wrap_newitem li a span:after,
.min_info [class*='minwon'] a i:before,
.m_info li a:before,
.policy em,
.org li a i:after,
.service li a i:before,
.link i:before,
.wrap_banner .bx-controls [class*='bx-controls-'] a:after,
.wrap_banner .more_banner{background-image:url(/images/www2019/main/bg_iconset.png) !important}

/** main a effect **/
.wrap_newitem li a span,
.min_info .minister a span i:before,.min_info .minister a span i:after,
.min_info a,
.m_info li a,
.policy li div,.policy li div a,.policy li div i:before,
.org li a,
.service li a,
.wrap_banner .bx-controls [class*='bx-controls-'] a,.wrap_banner .bx-controls [class*='bx-controls-'] a:after,
.wrap_banner .more_banner{transition:all .3s ease}

	/** 공지사항 tab style common **/
	.tab_main> ul,.tab_main> ul> li h3,.tab_main> ul> li h3 a,.tab_main> ul> li div ul li{position:relative}
	.tab_main> ul> li h3 a,.tab_main> ul> li h3 a:before,.tab_main> ul> li div ul li i,.tab_main> ul> li.on h3:after,.tab_main> ul> li.on div{display:block}
	.tab_main> ul{overflow:hidden;min-height:250px;height:100%}
	.tab_main> ul> li{float:left}
	.tab_main> ul> li h3{min-width:60px;margin-left:15px;padding-left:15px;box-sizing:border-box;z-index:2}
	.tab_main> ul> li h3:before,.tab_main> ul> li.on h3:after{content:'';position:absolute}
	.tab_main> ul> li h3:before{top:calc(50% - 2px);left:0;width:4px;height:4px;background:#b9b9b9}
	.tab_main> ul> li:first-child h3{margin-left:0;padding-left:0}
	.tab_main> ul> li:first-child h3:before{display:none}
	.tab_main> ul> li h3 a{padding:15px 0;color:#747474;font-size:16px;font-weight:500;text-align:center}
	.tab_main> ul> li h3 a:hover,.tab_main> ul> li h3 a:active,.tab_main> ul> li h3 a:focus{color:#1d1d1d}
	.tab_main> ul> li div{display:none;position:absolute;left:0;width:100%;z-index:1}
	.tab_main> ul> li div ul{padding:15px 0 0;border-top:1px solid #d3d3d3}
	.tab_main> ul> li div ul li{padding:8px 0;font-size:14px;letter-spacing:-0.02em}
	.tab_main> ul> li div ul li a,.tab_main> ul> li div ul li span{vertical-align:text-bottom}
	.tab_main> ul> li div ul li a{overflow:hidden;display:inline-block;max-width:100%;color:#454545;font-size:14px;text-overflow:ellipsis;white-space:nowrap}
	.tab_main> ul> li div ul li i{color:#767676;font-size:13px}
	.tab_main> ul> li div ul li a:hover span,.tab_main> ul> li div ul li a:active span,.tab_main> ul> li div ul li a:focus span{text-decoration:underline}
	.tab_main> ul> li.on h3:after{bottom:-1px;width:100%;height:3px;background:#4071b4}
	.tab_main> ul> li.on h3 a{color:#1d1d1d;font-size:17px}
	.tab_main> ul> li:first-child.on h3:after{width:100%}
		/** 더보기 버튼 **/
		.tab_main .more_main,.tab_main .more_main:before,.tab_main .more_main:after{display:block;position:absolute}
		.tab_main .more_main{top:-37px;right:0;width:24px;height:24px;line-height:0;font-size:0;text-indent:-9999px}
		.tab_main .more_main:before,.tab_main .more_main:after{content:'';position:relative;top:6px;left:calc(50% - 1px);width:2px;height:12px;background:#464646}
		.tab_main .more_main:after{top:-6px;transform:rotate(90deg)}
		.tab_main .more_main:hover,.tab_main .more_main:focus{-webkit-animation:round 2s ease;animation:round 2s ease}

		/** 최신글 **/
		.type_latest {padding-top:0 !important}
		.type_latest a{display:block !important}
		.type_latest strong,.type_latest strong> i{box-sizing:border-box}
		.type_latest strong{display:block;position:relative;min-height:58px;padding:10px 5px 10px 75px;font-weight:500}
		.type_latest strong> i{position:absolute;top:0;left:2px;width:58px;height:58px;border-radius:5px;background:#333}
		.type_latest i{padding-top:8px;;line-height:15px;color:#fff !important;font-size:13px !important;font-weight:300;letter-spacing:-1px;text-align:center}
		.type_latest i i{display:block !important;position:relative !important;padding-top:2px;line-height:25px;font-size:25px !important}
		.type_latest em{overflow:hidden;max-height:40px;line-height:19px;font-size:16px}
		.type_latest span{max-height:70px;margin-top:10px;color:#767676}
		.type_latest em,.type_latest span{display:block;display:-webkit-box;word-break:break-all;white-space:normal}

	/** main cont row 01 **/
	.wrap_cont01{padding:40px 0}
	.wrap_cont01> div{box-sizing:border-box}
		/** visual rolling **/
		.wrap_visual_main,.wrap_newdata,.wrap_newitem li a{border-radius:8px}
		.wrap_visual_main{overflow:hidden;float:left;position:relative;flex:0 0 74.6%;width:74.6%}
			.wrap_visual_main .bx-viewport{z-index:1}
			.wrap_visual_main .bx-controls,.wrap_visual_main .bx-controls [class*='bx-controls-'] a,.wrap_visual_main .bx-controls [class*='bx-controls-'] a:after{position:absolute}
			.wrap_visual_main .bx-controls{right:0;bottom:45px;z-index:2}
			.wrap_visual_main .bx-controls [class*='bx-controls-'] a{display:inline-block;width:30px;height:30px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;background:rgba(0,0,0,0.5)}
			.wrap_visual_main .bx-controls [class*='bx-controls-'] a:after{content:'';display:block;top:calc(50% - 6px);left:calc(50% - 3px);width:7px;height:13px}
			.wrap_visual_main .bx-controls [class*='bx-controls-'] a.active{display:none}
			.wrap_visual_main .bx-controls a:hover,.wrap_visual_main .bx-controls a:active,.wrap_visual_main .bx-controls a:focus{border-color:rgba(0,0,0,0.3);background:rgba(0,0,0,0.5)}
			.wrap_visual_main .bx-controls a.bx-prev{right:165px}
			.wrap_visual_main .bx-controls a.bx-next{right:93px}
			.wrap_visual_main .bx-controls a[class*='bx-s']{right:129px}

			.wrap_visual_main .bx-controls a.bx-next:after{-ms-transform:rotateX(90deg);-webkit-transform:rotateX(90deg);transform:rotateY(180deg)}
			.wrap_visual_main .bx-controls a.bx-start:after{background-position-x:-50px}
			.wrap_visual_main .bx-controls a.bx-stop:after{background-position-x:-25px}

			.bxslider_visual_pager{position:absolute;right:20px;bottom:10px;;z-index:999}
			.bxslider_visual_pager em,.bxslider_visual_pager strong{display:inline-block;vertical-align:text-bottom}
			.bxslider_visual_pager em{position:relative;margin:0 13px 22px 0;color:#fff;font-size:18px}
			.bxslider_visual_pager em:after{content:'';display:block;position:absolute;top:5px;right:-8px;width:1px;height:40px;transform:rotate(45deg);background:rgba(255,255,255,0.75)}
			.bxslider_visual_pager strong{color:rgba(255,255,255,0.75);font-size:15px;font-weight:500}

		/** 보도자료 / 해명자료 **/
		.wrap_newdata{float:right;flex:0 0 24%;width:24%;max-width:336px;padding:10px 25px 25px;border:1px solid #dfdfdf}
		.wrap_newdata div li{border-top:1px solid #d3d3d3}
		.wrap_newdata div li:first-child{border-top-width:0}
		.wrap_newdata .type_latest strong> i{background:#143e88}
		.wrap_newdata .type_latest a:hover strong{color:#000}
		.wrap_newdata .type_latest a:hover strong> i{background:#002e66}
		.wrap_newdata .type_latest a:hover span{color:#555;text-decoration:none}

		/** 카드뉴스 **/
		.wrap_newitem{display:flex;flex-basis:100%;margin-top:20px;flex-wrap:wrap;justify-content:space-between}
		.wrap_newitem li{position:relative;flex:0 0 24%;width:24%;background:#f4f4f4}
		.wrap_newitem li a,.wrap_newitem li a em,.wrap_newitem li a span{overflow:hidden;display:block;height:100%}
		.wrap_newitem li a{position:relative}
		.wrap_newitem li a span,.wrap_newitem li a span i{box-sizing:border-box}
		.wrap_newitem li a span{display:flex;position:absolute;top:100%;left:0;width:100%;height:100%;padding-top:135px;align-items:center;justify-content:center;z-index:999}
		.wrap_newitem li a span i{overflow:hidden;display:block;width:100%;height:55px;padding:0 20px;color:#fff;font-size:18px;text-align:center;z-index:2}
		.wrap_newitem li a:hover span,.wrap_newitem li a:active,.wrap_newitem li a:focus span{top:0}

		.wrap_newitem li a.btn_move,.wrap_newitem li a.btn_move:before,.wrap_newitem li a.btn_move:after,.wrap_newitem li a.btn_move i:before{transition:all .3s ease}
		.wrap_newitem li a.btn_move{position:absolute;top:10px;right:10px;width:38px;height:38px;font-size:0;text-indent:-9999px;border-radius:50%;box-shadow:0 0 10px #5d5d5d;background:#fff;z-index:999}
		.wrap_newitem li a.btn_move:before,.wrap_newitem li a.btn_move:after,.wrap_newitem li a.btn_move i:before{content:'';display:block;position:absolute;left:calc(50% - 8px);width:15px;height:2px;background:#000}
		.wrap_newitem li a.btn_move:before{top:12px}
		.wrap_newitem li a.btn_move:after{bottom:12px}
		.wrap_newitem li a.btn_move i:before{top:18px}
		.wrap_newitem li a.btn_move:hover,.wrap_newitem li a.btn_move:focus{background:#181818}
		.wrap_newitem li a.btn_move:hover:before,.wrap_newitem li a.btn_move:hover:after,.wrap_newitem li a.btn_move:hover i:before,
		.wrap_newitem li a.btn_move:focus:before,.wrap_newitem li a.btn_move:focus:after,.wrap_newitem li a.btn_move:focus i:before{background:#fff}

		.wrap_newitem li a span:after,.wrap_newitem li a span:before,.wrap_newitem li[class*='item_'] a em:before,.wrap_newitem li a span i:before{content:'';display:block;position:absolute}
		.wrap_newitem li a span:after,.wrap_newitem li a span:before{width:100%}
		.wrap_newitem li a span:before{top:0;height:100%;background:rgba(24,143,54,0.9);z-index:-1}

		.wrap_newitem li[class*='item_'] a em:before,.wrap_newitem li a span:after{background-position-y:-25px}
		.wrap_newitem li.item_photo a em:before{right:27px;bottom:25px;width:46px;height:46px}
		.wrap_newitem li.item_video a em:before{top:calc(50% - 20px);left:calc(50% - 29px);width:59px;height:41px;background-position-x:-150px}
		.wrap_newitem li.item_photo a span:before{background:rgba(10,112,170,0.9)}
		.wrap_newitem li.item_video a span:before{background:rgba(202,81,0,0.9)}

		.wrap_newitem li a span:after{top:81px;left:calc(50% - 24px);width:48px;height:48px;background-position-x:-100px}
		.wrap_newitem li.item_photo a span:after{background-position-x:0}
		.wrap_newitem li.item_video a span:after{background-position-x:-50px}

		.wrap_newitem li a span i:before{content:'카드뉴스';top:20px;left:0;width:100%;color:#fff;font-size:24px;text-align:center;background:none}
		.wrap_newitem li a span i[class='sp']:before{content:'특집페이지';top:20px;left:0;width:100%;color:#fff;font-size:24px;text-align:center;background:none}
		.wrap_newitem li.item_photo a span i:before{content:'포토뉴스'}
		.wrap_newitem li.item_video a span i:before{content:'동영상뉴스'}
		
		.wrap_newitem li.item_rolling{overflow:hidden;border-radius:10px}
		.wrap_newitem li.item_rolling:before{content:'';position:absolute;top:0;left:0;width:100%;height:42px;background:rgba(0,0,0,0.5);z-index:1}
		.wrap_newitem li.item_rolling strong{display:block;position:absolute;width:100%;padding-left:20px;line-height:42px;color:#fff;font-weight:400;box-sizing:border-box;z-index:1}
		.wrap_newitem li.item_rolling .bx-pager{position:absolute;top:7px;right:15px;z-index:2}
		.wrap_newitem li.item_rolling .bx-pager div{display:inline-block;margin:0 3px}
		.wrap_newitem li.item_rolling .bx-pager a{display:inline-block;width:10px;height:10px;vertical-align:middle;text-indent:-9999px;border-radius:50%;background:#fff}
		.wrap_newitem li.item_rolling .bx-pager a.active{width:6px;height:6px;border:5px solid #fff;background:#f60}

		.wrap_newitem li.item_photo a em::before{ background:none !important;}

	/** main cont row 02 **/
	.wrap_cont02{display:flex;padding:35px 0 15px;flex-wrap:wrap;justify-content:space-between}
	.wrap_cont02 > div{margin-bottom:20px}
		.area_01,.area_02{overflow:hidden;border-radius:8px;background:#fff}
		.area_01,.area_03{flex:0 0 48.21%}
		.area_02,.area_04{flex:0 0 50.5%}

			.ontong,.min_info{float:left}
			/** 온통광장 **/
			.ontong{border-right:1px solid #fff}
			.ontong a{display:block;height:100%}
			
			/** 민원이용 **/
			.min_info{width:calc(100% - 359px);height:100%}
			.min_info a{position:relative;display:block;height:100%}
			.min_info [class*='minwon']{height:calc((100% - 138px) / 3);border-top:1px solid #d3d3d3}
			.min_info [class*='minwon'] a{display:flex;color:#484646;font-size:20px;align-items:center;justify-content:center}
			.min_info [class*='minwon'] a:hover,.min_info a:active,.min_info a:focus{background:#cee7f1}
			.min_info [class*='minwon'] a i{display:block;position:relative;margin-left:18%}
			.min_info [class*='minwon'] a i:before{content:'';display:block;position:absolute;top:calc(50% - 22px);left:-80%;height:43px;background-position-y:-75px}
			.min_info .minister{overflow:hidden;height:138px}
			.min_info .minister a:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(/images/www2019/main/bg_minister_pattern.png) repeat 0 0}
			.min_info .minister a:hover:before,.min_info .minister a:active:before,.min_info .minister a:focus:before{background-image:url(/images/www2019/main/bg_minister_pattern_ov.png)}
			.min_info .minister a span{display:block;position:relative;padding:30px 0 0 10%;height:100%;color:#fff;font-size:14px;box-sizing:border-box;z-index:1}
			.min_info .minister a span:before,.min_info .minister a span:after{content:'';display:block;position:absolute}
			.min_info .minister a span:before{top:0;left:0;width:122px;height:144px;background:url(/images/www2019/main/bg_minister_item01.png) no-repeat 0 0;opacity:0.3}
			.min_info .minister a span:after{right:0;bottom:0;width:40%;min-height:100%;max-width:115px;max-height:138px;background:url(/images/www2019/main/bg_minister_item02.png?date=2021_2) no-repeat 0 100%;background-size:contain}
			.min_info .minister a span strong{display:block;font-size:22px;margin-bottom:7px;font-weight:400;letter-spacing:-1px}
			.min_info .minister a span i{position:relative;display:inline-block;padding-bottom:30px}
			.min_info .minister a span i:before,.min_info .minister a span i:after{content:'';display:block;position:absolute}
			.min_info .minister a span i:before{top:inherit;right:8px;bottom:0;left:inherit;width:26px;height:26px;border-radius:50%;background:#1e5ab9}
			.min_info .minister a span i:after{bottom:9px;right:18px;width:35px;height:9px;background-position-x:-150px}
			.min_info .minister a:hover span i:before,.min_info .minister a:active span i:before,.min_info .minister a:focus span i:before{background:#1c8eb7}
			.min_info .minister a:hover span i:after{right:15px}

			.min_info .minwon_01{border-top-width:0}
			.min_info .minwon_01 a i:before{top:calc(50% - 20px);width:42px;height:39px}
			.min_info .minwon_02 a i:before{width:48px;background-position-x:-50px}
			.min_info .minwon_03 a i:before{width:51px;background-position-x:-100px}
			
			/** 공지사항 ~ 자격시험 **/
			.wrap_notice{padding:5px 25px 20px}
			.wrap_notice>ul{min-height:195px}
			.wrap_notice>ul>li div ul{padding:22px 10px 0 53%}
			.wrap_notice>ul>li div ul li{position:relative;padding:2px 0 2px 10px}
			.wrap_notice>ul>li div ul li:before{content:'';display:block;position:absolute;top:calc(50% - 2px);left:0;width:3px;height:3px;background:#b9b9b9}
			.wrap_notice>ul>li div ul li a{padding-right:45px;color:#666;box-sizing:border-box}
			.wrap_notice>ul>li div ul li i{display:inline-block;position:absolute;right:0}
			.wrap_notice .type_latest{position:absolute !important;top:22px;left:0;width:50.8%;max-width:334px;padding:0 20px 5px 0;border-right:1px dotted #c4c4c4;box-sizing:border-box}
			.wrap_notice .type_latest:before{display:none}
			.wrap_notice .type_latest a{padding-right:0 !important;color:#454545}
			.wrap_notice .type_latest strong > i{background:#058ab6}
			.wrap_notice .type_latest span{max-height:46px}
			.wrap_notice .type_latest a:hover strong,.wrap_notice .type_latest a:active strong,.wrap_notice .type_latest a:focus strong{color:#000}
			.wrap_notice .type_latest a:hover strong > i,.wrap_notice .type_latest a:active strong > i,.wrap_notice .type_latest a:focus strong > i{background:#00759c}

		.area02_wrap{overflow:hidden;height:166px}
			.m_info,.wrap_popzone{height:100%}
			/** 법령정보 / 국토교통정보시스템 **/
			.m_info{overflow:hidden;float:left;width:calc(100% - 351px)}
			.m_info li,.m_info li a{height:100%}
			.m_info li{float:left;width:50%}
			.m_info li a{display:flex;position:relative;padding-top:75px;color:#000;font-size:18px;text-align:center;justify-content:center;align-items:center;box-sizing:border-box;background:#b8d2e4}
			.m_info li:first-child a{background:#d0e3f1}
			.m_info li a:hover,.m_info li a:active,.m_info li a:focus{background:#98b7cc}
			.m_info li:first-child a:hover,.m_info li:first-child a:active,.m_info li:first-child a:focus{background:#a7c5d8}
			.m_info li a:before{content:'';display:block;position:absolute;top:42px;left:calc(50% - 34px);width:68px;height:44px;background-position:-221px -125px}
			.m_info li:first-child a:before{top:32px;left:calc(50% - 33px);width:66px;height:60px;background-position-x:0}

			/** 알림판 **/
			.wrap_popzone{float:right;position:relative;width:347px}
			.wrap_popzone:before{content:'';position:absolute;top:0;left:0;width:100%;height:42px;background:rgba(0,0,0,0.5);z-index:1}
			.wrap_popzone a{display:block}
			.wrap_popzone strong{display:block;position:absolute;width:100%;padding-left:20px;line-height:42px;color:#fff;font-weight:400;box-sizing:border-box;z-index:1}
			.wrap_popzone img{width:100%}
			.wrap_popzone .bx-pager{position:absolute;top:7px;right:15px;z-index:2}
			.wrap_popzone .bx-pager div{display:inline-block;margin:0 3px}
			.wrap_popzone .bx-pager a{display:inline-block;width:10px;height:10px;vertical-align:middle;text-indent:-9999px;border-radius:50%;background:#fff}
			.wrap_popzone .bx-pager a.active{width:6px;height:6px;border:5px solid #fff;background:#f60}

		.area_03:after,.area_04:after{content:'';display:block;clear:both}
			.policy ul,.service,.link{overflow:hidden;height:230px;border-radius:8px}

			/** 정책자료 **/
			.policy{float:left;position:relative;width:76%}
			.policy em{display:block;position:absolute;top:-5px;left:-12px;width:68px;height:76px;padding:15px 13px;line-height:18px;color:#fff;font-size:16px;text-align:center;box-sizing:border-box;background-position-x:-225px;z-index:3}
			.policy ul{position:relative}
			.policy li{height:calc(100%/6);padding-left:68.5%}
			.policy li > a{display:block;position:relative;height:100%;padding:6px 0;color:#fff;font-size:14px;text-align:center;border-top:1px solid #5785b8;box-sizing:border-box;background:#3175c2;z-index:2}
			.policy li > a:hover,.policy li > a:focus{background:#0f509a}
			.policy li:first-child > a{border-top-width:0}
			.policy li div{display:none;position:absolute;top:0;left:0;width:73%;height:100%;padding:25px 25px 25px 75px;color:#fff;box-sizing:border-box;z-index:1}
			.policy li div strong{font-size:18px;font-weight:500}
			.policy li div p{margin:8px 0 15px;line-height:18px;font-size:13px;font-weight:300;letter-spacing:-1px}
			.policy li div a,.policy li div i{display:inline-block;position:relative}
			.policy li div i{width:45px;text-indent:-9999px}
			.policy li div a:hover:before,.policy li div a:active:before,.policy li div a:focus:before,.policy li div i:before{content:'';display:block;position:absolute}
			.policy li div i:before{top:0;left:0;width:35px;height:9px;background-position-x:-150px}
			.policy li div a:hover:before{top:-13px;right:-10px;width:36px;height:36px;border-radius:50%;background:rgba(0,0,0,0.4)}
			.policy li div a:hover i:before{left:8px}
			.policy li.on > a,.policy li.on > a:after{background:#0f509a}
			.policy li.on > a:after{content:'';display:block;position:absolute;top:5px;left:-13px;width:26px;height:26px;transform:rotate(45deg)}
			.policy li.on div{display:block}
			.policy li:first-child.on > a:after,.policy li:last-child.on > a:after{width:28px;height:28px}
			.policy li .bg01{background:url(/images/www2019/main/policy_bg01.jpg) no-repeat 0 0}
			.policy li .bg02{background:url(/images/www2019/main/policy_bg02.jpg) no-repeat 0 0}
			.policy li .bg03{background:url(/images/www2019/main/policy_bg03.jpg) no-repeat 0 0}
			.policy li .bg04{background:url(/images/www2019/main/policy_bg04.jpg) no-repeat 0 0}
			.policy li .bg05{background:url(/images/www2019/main/policy_bg05.jpg) no-repeat 0 0}
			.policy li .bg06{background:url(/images/www2019/main/policy_bg06.jpg) no-repeat 0 0}

			/** 직원안내 / 조직안내 **/
			.org{overflow:hidden;float:right;;position:relative;width:22%;height:100%;border-radius:8px}
			.org:before{content:'';display:block;position:absolute;top:50%;left:0;width:100%;height:1px;background:#fff}
			.org li{height:50%}
			.org li a{display:flex;height:100%;padding:0 0 20px;text-align:center;justify-content:center;align-items:flex-end;box-sizing:border-box;background:#cae0ef}
			.org li a:hover,.org li a:active,.org li a:focus{background:#a7c5d8}
			.org li a i{position:relative}
			.org li a i:before,.org li a i:after{content:'';display:block;position:absolute}
			.org li a i:before{top:-54px;left:calc(50% - 25px);width:50px;height:50px;border-radius:50%;background:#eaf1f6}
			.org li a i:after{top:-43px;left:calc(50% - 18px);width:37px;height:28px;background-position:-175px -125px}
			.org li:first-child a i:after{left:calc(50% - 15px);width:29px;height:29px;background-position-y:-75px}

			/** 2019년 업무계획 ~ 좋은일자리 **/
			.service,.link{background:#fff}
			.service{float:left;position:relative;width:66%}
			.service:before{content:'';display:block;position:absolute;top:50%;left:0;width:100%;height:1px;background:#e0e0e0}
			.service li{float:left;width:calc(33.3% - 1px);height:50%;border-right:1px solid #e0e0e0}
			.service li:nth-child(3n){width:33.3%;border-right-width:0}
			.service li a{display:flex;height:100%;padding:0 0 16px;text-align:center;justify-content:center;align-items:flex-end;box-sizing:border-box}
			.service li a:hover,.service li a:active,.service li a:focus{color:#fff;background:#3175c2}
			.service li a i{position:relative}
			.service li a i:before{content:'';display:block;position:absolute;top:-55px;left:calc(50% - 24px);width:47px;background-position-y:-200px}
			.service li.item01 a i:before{top:-52px;left:calc(50% - 22px);width:44px;height:46px}
			.service li.item02 a i:before{top:-58px;left:calc(50% - 18px);width:36px;height:49px;background-position-x:-50px}
			.service li.item03 a i:before{left:calc(50% - 21px);width:42px;height:47px;background-position-x:-100px}
			.service li.item04 a i:before{height:42px;background-position-x:-150px}
			.service li.item05 a i:before{height:44px;background-position-x:-200px}
			.service li.item06 a i:before{height:47px;background-position-x:-250px}

			/** 실거래공개 ~ 자동차365 **/
			.link{float:right;width:32.1%;box-sizing:border-box;background:#fff}
			.link li{height:25%}
			.link a{display:flex;position:relative;height:100%;font-size:13px;letter-spacing:-1px;align-items:center;justify-content:center}
			.link a:hover,.link a:active,.link a:focus{background:#a7c5d8}
			.link a:before{content:'';display:block;position:absolute;top:0;left:5%;width:90%;height:1px;border-top:1px dotted #9e9e9e;background:none}
			.link li:first-child a:before{display:none}
			.link i{position:relative}
			.link i:before{content:'';display:block;position:absolute;background-position-y:-250px}
			.link li:nth-child(n+3) a{text-indent:-9999px}
			.link .item01 i{margin-left:40px}
			.link .item02 i{margin-left:25px}
			.link .item01 i:before,.link .item02 i:before{}
			.link .item01 i:before{left:-45px;width:34px;height:26px}
			.link .item02 i:before{left:-34px;width:25px;height:26px;background-position-x:-50px}
			.link .item03 i:before{top:calc(50% - 15px);left:calc(50% - 34px);width:68px;height:30px;background-position-x:-100px}
			.link .item04 i:before{top:calc(50% - 14px);left:calc(50% - 44px);width:88px;height:28px;background-position-x:-175px}

			/** 배너사이즈와 위치 **/
			.wrap_banner {position:relative;padding:35px 0 35px 165px;z-index:2}
			.wrap_banner> div:first-child{max-width:100% !important}
			.wrap_banner .banner li{height:40px;margin-right:11px;border:1px solid #dedede}
			.wrap_banner .banner li a{display:block;position:relative;height:100%}
			.wrap_banner .banner li a:hover:before,.wrap_banner .banner li a:hover:after{content:'';display:block;position:absolute;top:0;left:0}
			.wrap_banner .banner li a:hover:before{width:calc(100% - 4px);height:calc(100% - 4px);border:2px solid #dedede}
			.wrap_banner .banner li a:hover:after{width:100%;height:100%;background:rgba(0,0,0,0.3)}
			.wrap_banner .banner li a img{display:block;width:100%;height:40px}

				.wrap_banner .more_banner{display:block;position:absolute;top:calc(50% - 8px);left:115px;width:17px;height:17px;line-height:0;font-size:0;text-indent:-9999px;background-position-x:-175px}
				.wrap_banner .more_banner:hover,.wrap_banner .more_banner:focus{-webkit-animation:round 2s ease;animation:round 2s ease}

				.wrap_banner .bx-controls,.wrap_banner .bx-controls [class*='bx-controls-'] a,.wrap_banner .bx-controls [class*='bx-controls-'] a:after{position:absolute}
				.wrap_banner .bx-controls{top:calc(50% - 15px);left:0;width:115px;height:30px;;z-index:999}
				.wrap_banner .bx-controls [class*='bx-controls-'] a{display:inline-block;width:30px;height:30px;border:1px solid #fff;text-indent:-9999px;border-radius:50%}
				.wrap_banner .bx-controls [class*='bx-controls-'] a:after{content:'';display:block;top:calc(50% - 9px);left:calc(50% - 5px);width:10px;height:17px;background-position-x:-100px}
				.wrap_banner .bx-controls [class*='bx-controls-'] a.active{display:none}
				.wrap_banner .bx-controls a:hover,.wrap_banner .bx-controls a:active,.wrap_banner .bx-controls a:focus{border-color:#9a9a9a}
				.wrap_banner .bx-controls a.bx-prev{right:82px}
				.wrap_banner .bx-controls a.bx-next{right:10px}
				.wrap_banner .bx-controls a[class*='bx-s']{right:46px}

				.wrap_banner .bx-controls a.bx-next:after{-ms-transform:rotateX(90deg);-webkit-transform:rotateX(90deg);transform:rotateY(180deg)}
				.wrap_banner .bx-controls a.bx-start:after{background-position-x:-150px}
				.wrap_banner .bx-controls a.bx-stop:after{background-position-x:-125px}
				
.popup_xxx{position:absolute; left:0; top:40px; z-index:10000; border:1px solid #002c77; box-sizing:border-box; overflow:hidden}
.popup_xxx ul{position:absolute; display:block; width:100%; height:30px; background:#002c77; bottom:0; left:0; padding:0 100px 0 10px; box-sizing:border-box}
.popup_xxx li:nth-child(2){position:absolute; width:80px; top:0; right:10px; text-align:right}
.popup_xxx li a{color:#fff; font-weight:400!important}

/** 1600px 시작 **/
@media screen and (max-width:1600px){
}
/** 1600px 끝 **/

/** 1400px 시작 **/
@media screen and (max-width:1400px){
	/** layout size **/
	.wrap_cont01,.wrap_cont02,.wrap_banner{width:calc(100% - 60px);max-width:1400px}

	/** visual rolling **/
	.wrap_visual_main{flex-basis:calc(100% - 350px)}
	.wrap_visual_main .bx-viewport img{width:100%;height:368px}
	
	/** 보도자료 / 해명자료 **/
	.wrap_newdata{flex-basis:37%;padding-right:15px;padding-left:15px}
	.wrap_newdata .type_latest span{max-height:45px}
	.wrap_newdata> ul> li div ul li{padding:14px 0}
	
	/** 카드뉴스 **/
	.wrap_newitem li img{width:100%;height:100%}
	.wrap_newitem li a span{padding-top:98px}
	.wrap_newitem li a span:after{top:53px}
	.wrap_newitem li a span i{height:40px;line-height:20px;font-size:15px}
	.wrap_newitem li a span i:before{top:15px;font-size:20px}
	
	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-top:20px;padding-bottom:20px}
}
/** 1400px 끝 **/

/** 1280px 시작 **/
@media screen and (max-width:1280px){
}
/** 1280px 끝 **/

/** 1279px 시작 **/
@media screen and (max-width:1279px){
	.ontong{overflow:hidden;width:calc(60% - 1px);max-width:360px;height:100%}
	.ontong img{width:100%;height:100%}
	.min_info{width:40%}

	.m_info{width:41%}
	.wrap_popzone{width:58%}
}
/** 1279px 끝 **/

/** 1024px 시작 **/
@media screen and (max-width:1024px){
	/** main size **/
	.wrap_cont01,.wrap_cont02,.wrap_banner{width:calc(100% - 44px) }
}
/** 1024px 끝 **/

/** 1023px 시작 **/
@media screen and (max-width:1023px){

}
/** 1023px 끝 **/

/** 1000px 시작 **/
@media screen and (max-width:1000px){
	@media screen and (-webkit-min-device-pixel-ratio:0) {		
		/** main cont row 01 **/
		/** visual rolling **/
		.wrap_visual_main{flex-basis:61.5%}
	}

	/** main cont row 01 **/
	.wrap_cont01{padding:20px 0}
	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{width:100%;height:290px}

	/** main cont row 02 **/
	.wrap_cont02{padding-top:20px;padding-bottom:0}
	.area_01{flex-basis:36%}

	.area_02{flex-basis:62%}

	.area_03,.area_04{flex-basis:49%}


	.ontong,.min_info{float:none}
	/** 온통광장 **/
	.ontong{width:100%;max-width:100%;height:280px;border-right-width:0}
	.ontong img{display:block;width:100%;height:100%}
	
	/** 민원이용 **/
	.min_info{width:100%;height:calc(100% - 280px)}
	
	/** 공지사항 ~ 자격시험 **/
	.wrap_notice>ul{min-height:360px}
	.wrap_notice>ul>li div ul{padding-left:10px}
	.wrap_notice>ul>li div ul li{padding-top:5px;padding-bottom:5px}
	.wrap_notice .type_latest{position:relative !important;top:inherit;left:inherit;width:100%;max-width:100%;margin-bottom:12px;padding-right:0;padding-bottom:15px;border-right-width:0;border-bottom:1px dotted #c4c4c4}

	.area02_wrap{height:250px}
	/** 법령정보 / 국토교통정보시스템 **/
	.m_info{width:33%;min-width:150px}
	.m_info li{float:none;width:100%;height:50%}
	.m_info li a{padding-top:57px}
	.m_info li a:before{top:15px}
	.m_info li:first-child a:before{top:15px}

	/** 알림판 **/
	.wrap_popzone{width:65%}
	.wrap_popzone,.wrap_popzone .bx-viewport img{height:250px}
	.wrap_popzone .bx-viewport img{width:100%}

	.policy,.org,.service,.link{float:none;width:100%}
	/** 정책자료 **/
	.policy li [class*='bg0']{background-size:100% 100%}
	
	/** 직원안내 / 조직안내 **/
	.org{overflow:hidden;height:115px;margin-top:15px}
	.org:before{top:0;left:50%;width:1px;height:100%}
	.org li{float:left;width:50%;height:100%}
	.org li a{padding-bottom:0;align-items:center}
	.org li a i:before{top:calc(50% - 25px);left:-67px}
	.org li a i:after{top:calc(50% - 14px);left:-60px}
	.org li:first-child a i:after{left:-57px}
	
	/** 실거래공개 ~ 자동차365 **/
	.link{overflow:hidden;position:relative;width:100%;height:115px;margin-top:15px}
	.link:before{content:'';display:block;position:absolute;top:9%;left:calc(50% - 1px);width:1px;height:82%;border-right:1px dotted #9e9e9e}
	.link li{float:left;width:50%;height:50%}
	.link li:nth-child(-n+2) a:before{border-top-width:0}
}
/** 1000px 끝 **/

/** 900px 시작 **/
@media screen and (max-width:900px){
	/** main size **/
	.wrap_cont01,.wrap_cont02,.wrap_banner{width:100%;padding:20px 25px}
	.wrap_visual_main,.wrap_newdata,.main div[class*='area_0']{flex-basis:100%;width:100%}

	/** 공지사항 tab style common **/
	.tab_main> ul{min-height:265px}
	.tab_main> ul> li div ul li a{padding-right:50px;box-sizing:border-box}
	.tab_main> ul> li div ul li a span + i{display:inline-block;position:absolute;right:8px}

	/** main cont row01 **/
	.wrap_cont01{padding-bottom:342px}

	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{height:310px}

	/** 보도자료 / 해명자료 **/
	.wrap_newdata{position:absolute;bottom:20px;left:25px;min-width:calc(100% - 49px);box-sizing:border-box}
	.wrap_newdata> ul> li div ul li{padding:8px}
	.wrap_newdata .type_latest a{padding-right:0 !important}
	.wrap_newdata .type_latest span{max-height:43px;margin-bottom:5px}
	
	/** 카드뉴스 **/
	.wrap_newitem{overflow:hidden;border-radius:8px}
	.wrap_newitem li{flex-basis:49.5%;width:49.5%}
	.wrap_newitem li:nth-child(-n+2){margin-bottom:8px}
	.wrap_newitem li a{border-radius:0}
	.wrap_newitem li a span:after{top:89px}
	.wrap_newitem li a span{padding-top:135px}
	.wrap_newitem li a span i{height:62px;line-height:30px;font-size:18px}
	.wrap_newitem li a span i:before{top:30px;font-size:24px}
		
	/** main cont row02 **/
		.ontong,.min_info{float:left;width:calc(50% - 1px);height:100%}
		/** 온통광장 **/
		.ontong{border-right-width:2px}
		.ontong img{height:100%}

		/** 민원이용 **/
		.min_info .minister{height:155px}
		.min_info .minister a span{padding-top:35px}
		.min_info .minister a span:before{height:100%;background-size:cover}
		.min_info [class*='minwon']{height:calc((100% - 155px) / 3)}

		/** 공지사항 ~ 자격시험 **/
		.wrap_notice>ul{min-height:215px}
		.wrap_notice>ul>li div ul{padding-left:370px}
		.wrap_notice>ul>li div ul li{padding-top:5px;padding-bottom:5px}
		.wrap_notice>ul>li div ul li i{right:2px}
		.wrap_notice .type_latest{position:absolute !important;top:28px;left:0;width:350px;margin-bottom:0;padding-right:20px;border-right-width:1px;border-bottom-width:0}

		.area02_wrap{height:45%;min-height:166px}
		.m_info,.wrap_popzone{height:100%}

		/** 법령정보 / 국토교통정보시스템 **/
		.m_info{width:40%}
		.m_info li{float:left;width:50%;height:100%}
		.m_info li a{padding-top:45%}
		.m_info li a:before{top:20%}
		.m_info li:first-child a:before{top:calc(20% - 5px)}

		/** 알림판 **/
		.wrap_popzone{width:58%;min-width:347px}
		.wrap_popzone,.wrap_popzone .bx-viewport img{height:100%}

		.area_03{height:258px}
		/** 정책자료 **/
		.policy,.policy ul{height:100%}
		.policy{float:left;width:calc(100% - 180px)}
		.policy li.on > a:after{top:6px;width:30px !important;height:30px !important;left:-15px}
		.policy li div{background-size:cover !important}
		
		/** 직원안내 / 조직안내 **/
		.org{overflow:hidden;float:right;width:165px;height:100%;margin-top:0}
		.org:before{top:50%;left:0;width:100%;height:1px}
		.org li{float:none;width:100%;height:50%}
		.org li a{padding-bottom:20px;align-items:flex-end}
		.org li a i:before{top:-64px;left:calc(50% - 25px)}
		.org li a i:after{top:-53px;left:calc(50% - 19px)}
		.org li:first-child a i:after{left:calc(50% - 15px)}

		.area_04{margin-bottom:0 !important}	
		/** 2019년 업무계획 ~ 좋은일자리 **/
		.service{float:left;width:calc(100% - 285px)}
		
		/** 실거래공개 ~ 자동차365 **/
		.link{float:right;width:270px;height:100%;margin-top:0}
		.link:before{display:none}
		.link li{float:none;width:100%;height:calc(100%/4)}
		.link li:nth-child(-n+2) a:before{border-top-width:1px}
		
	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:50px;padding-left:195px}
	.wrap_banner .bx-controls{left:30px}
	.wrap_banner .more_banner{left:145px}
}
/** 900px 끝 **/

/** 800px 시작 **/
@media screen and (max-width:800px){
		/** 법령정보 / 국토교통정보시스템 **/
		.m_info{width:41%}
}
/** 800px 끝 **/

/** 768px 시작 **/
@media screen and (max-width:768px){
}
/** 768px 끝 **/

/** 667px 시작 **/
@media screen and (max-width:667px){
	/** main cont row01 **/
		/** 카드뉴스 **/
		.wrap_newitem li a span:after{top:80px}
		.wrap_newitem li a span{padding-top:128px}
		.wrap_newitem li a span i:before{font-size:22px}
		.wrap_newitem li a span i{height:60px;line-height:26px}

	/** main cont row02 **/
	.area_01{height:385px}

	/** 민원이용 **/
	.min_info .minister{height:135px}
	.min_info .minister a span{padding:25px 0 0 25px}
	.min_info [class*='minwon']{height:calc((100% - 135px) / 3)}

	/** 공지사항 ~ 자격시험 **/
	.wrap_notice>ul{min-height:335px}
	.wrap_notice>ul>li div ul{padding-left:8px}
	.wrap_notice>ul>li div ul li{padding-top:2px;padding-bottom:2px}
	.wrap_notice>ul>li div ul li i{right:2px}
	.wrap_notice .type_latest{position:relative !important;top:inherit;left:inherit;width:100%;margin-bottom:15px;padding-right:0;border-right-width:0;border-bottom-width:1px}


	.area02_wrap{height:auto}
	/** 법령정보 / 국토교통정보시스템 **/
	.m_info{width:100%;height:145px}
	.m_info li a{padding-top:60px; }
	.m_info li a:before{top:28px}
	.m_info li:first-child a:before{top:23px}

	/** 알림판 **/
	.wrap_popzone{width:100%}
	.wrap_popzone,.wrap_popzone .bx-viewport img{height:212px}

	/** 정책자료 **/
	.policy li div{width:75%;padding-right:45px;box-sizing:border-box}

	/** 2019년 업무계획 ~ 좋은일자리 **/
	.service{width:calc(100% - 225px)}
	
	/** 실거래공개 ~ 자동차365 **/
		.link{width:210px}
		
	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:30px}
}
/** 667px 끝 **/

/** 640px 시작 **/
@media screen and (max-width:640px){
}
/** 640px 끝 **/

/** 600px 시작 **/
@media screen and (max-width:600px){
	/** main size **/
	.wrap_cont01,.wrap_cont02,.wrap_banner{padding:15px}

	/** main cont row01 **/
	.wrap_cont01{padding-bottom:332px}

	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{height:270px}

	/** 보도자료 / 해명자료 **/
	.wrap_newdata{bottom:15px;min-width:calc(100% - 30px)}

	/** 카드뉴스 **/
	.wrap_newitem{margin-top:15px}
	.wrap_newitem li a span:after{top:60px}
	.wrap_newitem li a span{padding-top:105px}
	.wrap_newitem li a span i{height:38px;line-height:20px;font-size:16px}
	.wrap_newitem li a span i:before{top:20px;font-size:20px}

	/** main cont row02 **/
	.area_01{height:335px}

	/** 민원이용 **/
	.min_info [class*='minwon'] a:before{left:40px}

	/** 정책자료 **/
	.policy{width:calc(100% - 140px)}

	/** 직원안내 / 조직안내 **/
	.org{width:125px}

	/** 2019년 업무계획 ~ 좋은일자리 **/
	.service{width:calc(100% - 205px)}
	
	/** 실거래공개 ~ 자동차365 **/
	.link{width:190px}
		
	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:50px;padding-left:195px}
}
/** 600px 끝 **/

/** 568px 시작 **/
@media screen and (max-width:568px){
	/** 공지사항 tab style common **/
	.tab_main> ul> li h3{min-width:60px}
	.tab_main> ul> li:last-child h3{min-width:80px}
	.tab_main> ul> li h3:before{left:-2px}

	/** main cont row01 **/
	.wrap_cont01{padding-bottom:332px}

		/** visual rolling **/
		.wrap_visual_main .bx-viewport img{height:270px}

		/** 보도자료 / 해명자료 **/
		.wrap_newdata{bottom:15px;left:15px;min-width:calc(100% - 30px)}
	
		/** 카드뉴스 **/
		.wrap_newitem{margin-top:15px}

	/** main cont row02 **/		
		.area_03,.area_04{height:auto}
		.policy,.org,.service,.link{float:none;width:100%}
		/** 정책자료 **/
		.policy,.policy ul{height:257px}
		.policy li div{padding-left:70px}
		.policy li div p br{display:none}

		/** 직원안내 / 조직안내 **/
		.org{height:85px;margin-top:15px}
		.org:before{top:0;left:50%;width:1px;height:100%}
		.org li{float:left;width:50%;height:100%}
		.org li a{padding-bottom:0;padding-left:45px;align-items:center}
		.org li a i:before{top:calc(50% - 25px);left:-67px}
		.org li a i:after{top:calc(50% - 14px);left:-60px}
		.org li:first-child a i:after{left:-57px}

		/** 실거래공개 ~ 자동차365 **/
		.link{overflow:hidden;position:relative;height:115px;margin-top:15px}
		.link:before{display:block}
		.link li{float:left;width:50%;height:50%}		
		.link a:before{left:2%;width:96%}
		.link li:nth-child(-n+2) a:before{border-top-width:0}

		

	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:25px}
}
/** 568px 끝 **/

/** 540px 시작 **/
@media screen and (max-width:540px){
	/** main cont row02 **/
	.area_02,.area_03{margin-bottom:15px !important}
		/** 민원이용 **/
		.min_info [class*='minwon'] a:before{left:30px}

	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:20px;padding-left:170px}
	.wrap_banner .bx-controls{left:15px}
	.wrap_banner .more_banner{left:130px}
}
/** 540px 끝 **/

@media screen and (max-width:500px){
.popup_xxx{width:100% !important; height:auto !important; top:10px}
.popup_xxx img{width:100%}

}
/** 480px 시작 **/
@media screen and (max-width:480px){
	/** 공지사항 tab style common **/
	.tab_main> ul> li h3:before{display:none}	

	/** main cont row01 **/
	.wrap_cont01{padding-bottom:332px}
		/** visual rolling **/
		.wrap_visual_main .bx-viewport img{height:230px}

		/** 카드뉴스 **/
		.wrap_newitem li:nth-child(-n+2){margin-bottom:4px}
		.wrap_newitem li a span:after{top:47px}
		.wrap_newitem li a span{padding-top:93px}
		.wrap_newitem li a span i{font-size:14px}
		.wrap_newitem li a span i:before{top:15px;font-size:19px}

	/** main cont row02 **/
	.area_01{height:auto;background:transparent}
		.ontong,.min_info{overflow:hidden;float:none;width:100%;height:auto;border-radius:8px;background:#fff}
		/** 온통광장 **/
		.ontong{margin-bottom:15px;border-right-width:0}
		.ontong img{height:auto}

		/** 민원이용 **/
		.min_info{height:340px}
		.min_info .minister{height:135px}
		.min_info .minister a span{padding-top:25px}
		.min_info [class*='minwon']{height:calc((100% - 135px) / 3)}
		.min_info [class*='minwon'] a:before{left:calc(50% - 100px)}	

	/** main cont row02 **/
	.area02_wrap{height:auto}
		/** 공지사항 ~ 자격시험 **/		
		.wrap_notice>ul>li h3{min-width:40px;margin-left:10px}
		
}
/** 480px 끝 **/

/** 414px 시작 **/
@media screen and (max-width:414px){
	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{height:220px}

	/** 카드뉴스 **/
	.wrap_newitem li a span:after{display:none}
	.wrap_newitem li a span{padding-top:50px}

	/** 알림판 **/
	.wrap_popzone,.wrap_popzone .bx-viewport img{height:166px}
	.wrap_popzone{min-width:100%}

	/** 공지사항 ~ 자격시험 **/
	.wrap_notice{padding-right:15px;padding-left:15px}
	.wrap_notice>ul>li{float:none;padding-bottom:15px}
	.wrap_notice>ul>li:first-child{border-top-width:0}
	.wrap_notice>ul>li h3,.wrap_notice>ul>li h3 a{display:inline-block;margin-left:0;padding-left:0;text-align:left}
	.wrap_notice>ul>li h3 a{padding-left:10px;text-align:left}
	.wrap_notice>ul>li h3 a{color:#1d1d1d;font-size:17px;}
	.wrap_notice>ul>li div{display:block !important;position:relative}
	.wrap_notice>ul>li div ul{padding-top:15px}
	.wrap_notice>ul>li.on h3:after{display:none}

	/** 2019년 업무계획 ~ 좋은일자리 **/
	.service li a i{font-size:13px;letter-spacing:-1px}

	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:15px;padding-left:175px}
	.wrap_banner .more_banner{left:130px}
}
/** 414px 끝 **/

/** 384px 시작 **/
@media screen and (max-width:384px){
	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{height:200px}
}
/** 384px 끝 **/

/** 360px 시작 **/
@media screen and (max-width:360px){
	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{height:180px}

	/** 직원안내 / 조직안내 **/
	.org li a i:before{left:-60px}
	.org li a i:after{left:-53px}
	.org li:first-child a i:after{left:-50px}

	/** 정책자료 **/
	.policy li div{padding-right:35px;padding-left:65px}
}
/** 360px 끝 **/

/** 320px 시작 **/
@media screen and (max-width:320px){
	/** visual rolling **/
	.wrap_visual_main .bx-viewport img{width:100%}

	/** 정책자료 **/
	.policy li div{width:calc(100% - 80px)}

	/** 배너사이즈와 위치 **/
	.wrap_banner{padding-right:10px;padding-left:140px}
	.wrap_banner .bx-controls{width:105px}
	.wrap_banner .more_banner{left:115px}
}
/** 320px 끝 **/